Subject: [Enum] Reference to E.164

From: "Nieminen Klaus" <[email-masked]>
Date: Mon, 6 Nov 2006 13:14:42 +0200

Hi all,
 
Just want to repeat my earlier comment, because nearly every reference in the IDs in our agenda point to a old version of E.164 Recommendation. Please use 02/05:  http://www.itu.int/rec/T-REC-E.164/en
 
List of IDs that should be corrected in the next version:
 
- draft-ietf-enum-3761bis-00.txt
- draft-ietf-enum-uri-00.txt
- draft-chenh-enum-app-auth-00.txt
- draft-reichinger-enum-foaf-01.txt
- draft-ietf-enum-iax-01.txt
- draft-ietf-enum-combined-01.txt
 
- Klaus

________________________________

Lähettäjä: Nieminen Klaus [mailto:[email-masked]]
Lähetetty: ma 17.7.2006 13:30
Vastaanottaja: [email-masked]
Aihe: RE: [Enum] ENUM Working Group last call fordocumentdraft-ietf-enum-validation-token-01.txt

Hi all,

I have one minor issue that I believe to be valid for most current ENUM IDs.

The old E.164 Recommendation has been replaced by a new one E.164 (02/05.

For more details see:
http://www.itu.int/rec/T-REC-E.164/en

It's not critical, but I think we should start using the latest version.

regards,

- Klaus -

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum